/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and 
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/
@import url('css_fonts.css');

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}

body{
	color: #000;
    font-family: Arial,Helvetica;
	overflow-x: hidden;
	overflow-y: scroll;
}
.clear{clear: both;}

h1, h2, h3, h4, h5, h6 {margin: 0 0 16px;}
h1{color: #8d2d74; font-size: 22px; font-weight: bold;}
h2{font-size:18px;}
textarea{resize:none}

#container {	
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
#header{z-index: 90;}
#header, #header_sub {
    position: relative;
	width: 100%;    
}
.header_container{position: relative}
#loginbox_wrapper {
	display: none;
	float: none;
	margin: 10px auto;
	overflow: hidden;
	padding: 10px 15px 5px;
	position: relative;
	width: 100%;
	z-index: 10
}
#loginbox_wrapper span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}
#realnav{
	background: #409243 url(images_menu_bg_mob.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
}
.trigger_wrapper{
	border-bottom: #497c4c 1px solid; 
	clear:both; 
	float: left;
	width: 100%;
}
.trigger_output{
    border-top: 1px solid #5a975d;
    box-shadow: 0 1px 10px -10px #000;
    clear: both;
    float: left;
    width: 100%;
}
.xs-divider{
	border-left: #5a975d 1px solid;
	border-right: #497c4c 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.xs-divider .fa{color: #fff; font-size: 20px;}
.xs-divider.menu {padding-bottom: 12px; padding-top: 13px;}
.menu .fa-bars{font-size: 26px}
.menu, .search, .loggeddetails, .loggeddetails, .categs, .cart{width: 33.333%}
.wa-navbox{
	display: none;
	padding-left: 15px;
    padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-categbox, .wa-cartbox{
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}

#logo img{max-width:80%}
.logo{
	clear: both;
    float: left;
    margin: 20px auto;
    text-align: center;
}
.logo img{display: inline;}

#loginbox {
	float: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
#loginbox span {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}
.request_phone_call, .request_free_qoute{
	padding-bottom: 10px;
	padding-top: 10px;
}
.request_phone_call img, .request_free_qoute img,
.call_us img{display: inline-block;}
#searchbox {
	background: #fff;
	border: 0;
    border-radius: 13px;
    height: 26px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 185px;
    z-index: 1;
}

#searchbox input.search_field {
	border: none;
	color: #565656;
    display: block;
    float: left;
    height: 18px;
    margin: 5px 0 0 7px;
    position: relative;
    width: 140px;
}

#searchbox input.search_button {
	background: transparent url(images_spy.png) no-repeat center top;
	border: 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 17px;
    margin: 4px 0 0 5px;
    position: relative;
    text-indent: -999em;
    width: 22px;
}

#banner{
    clear:both;
    float:left;
    width: 100%;
}
#bannershow{
	width:100%
}

#banner_inner, div.slide {

}
.carousel-control.left{border-radius: 5px 0 0 5px;}
.carousel-control.right{border-radius: 0 5px 5px 0;}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.carousel-caption{
	background: url(v2_sys_images_carousel_bg.png);
	background-repeat: repeat;
	font-family: "MyriadPro-Regular";
    font-size: 13px;
	left:0;
	right: 0;
	bottom: 0;
	padding-bottom: 10px;
    padding-top: 10px;
	text-transform: capitalize;
}
.carousel-indicators{display:none}

/**********************************************

CTA ELEMENTS

**********************************************/
#cta{
	clear:both;
	float:left;
	width:100%;
	padding-top: 0;
	padding-bottom: 10px;
}
#cta_sub{
	clear:both;
	float:left;
	width:100%;
	padding-top: 80px;
	padding-bottom: 10px;
}
.cta{
	background: #c1d72e;
	float:left;
	text-align:center;
	transition: all 300ms ease 0s;
	padding: 20px 40px;
}
.cta:hover, .cta:focus{
	background: #a8bc23;
	text-decoration:none
}
.cta h3{
	color: #fcfdfd;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.cta p, .cta a {
	color: #565656;
	font-size: 14px;
}

#main, #main_sub{
    position: relative;
	min-height: 400px;
	margin-bottom: 10px;
	margin-top: 10px;
	clear: both;
	float: left;
	width: 100%;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	padding:20px 0 0;
	float: left;
	width: 100%;
}
#social-media ul > li {
	display: inline;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
    float:left;
    width:100%
}
.fb_iframe_widget{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
#twitter-widget-0{
    float: left;
    margin-bottom: 5px;
    width: 85px !important;
}
/**********************************************

NEWS RELATED ELEMENTS

**********************************************/
#news_related_wrapper{
	clear:both;
	float:left;
	width:100%
}
.news_related{
	background:#c1d72e;
	padding:0
}
#rss_panel {
	background: #eee;
	margin-bottom: 20px;
	padding: 5px;
}
.rsslink {
	color: blue;
}

#newsbox {
	clear: both;
    float: left;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 10px 0;
    position: relative;
    width: 100%;
}

#newsbox #news_heading {
	color: #3f9e43;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {
	clear: both;
    float: left;
    width: 100%;
}

#news_items strong {
	display: block;
}

#news_items .news_date,
#news_items .news_date a {		
	font-weight: normal;
}
	
#news_items .news_date {
	font-size: 10px;
	font-family: Arial, sans-serif;
}

#news_items .news_title,
#news_items .news_title a,
.archive, .newsitem_title a {
	color: #602d69;
	font-family: Arial,Helvetica;
	font-size: 14px;
	font-weight: bold;
}
	
#news_items .news_title {}
	
#news_items .news_text,
.newsarchive_wrapper p{
	clear: both;
    color: #939292;
    float: left;
    font-family: "MyriadPro-Regular";
    margin-bottom: 10px;
    width: 100%
}
.read_more, .newsitem_readmore{
	color: #8c2e77;
	float: right;
	font-style: italic;
	font-weight: bold;
}
.read_more:hover, .read_more:focus,
.newsitem_readmore:hover, .newsitem_readmore:focus{
	color: #7a2868;
	text-decoration: none;
}
	
#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;		
	text-decoration: underline;
}

#new_news {
	background: url(sys_images_new.png) no-repeat;
	display: none;
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
}
	
#newsletterbox {
	clear:both;
	float:left;
	width: 100%;
	padding: 10px 0;
}

.newslettertitle {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px -1px;
	float: left;
	text-transform:uppercase
}
	
#newsletterbox p {
	margin: 0 0 5px;
}
	
#newsletterbox p a {}
#newsletterbox input {
	margin: 0 0 10px;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}
.logos{
/* 	background: #e7e9f3; */
	border-radius: 8px;
	float: left;
	padding: 10px 0;
	width: 100%;
}
.logos img{display: inline-block; margin: 0 5px;}
#hp_container {}
#c_container {}	

#contentarea {min-height:300px; width: 100%;}

#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}
.home_content{ padding-left:0; padding-right:0}

#footer {
	background: #863b74 url("images_footer_bg_new.jpg");
	background-repeat: repeat-x;
    clear: both;
    color: #000;
    float: left;
    margin: 50px 0 0;
    position: relative;
    width: 100%;
}
#footer p {
	color: #333;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.footer{
	overflow: hidden;
	position:relative;	
	padding:20px 0 !important;
}
#copyright {
	clear: both;
	color: #fff;
	float: left;
	font-size: 12px;
	position: relative;
	display: inline;
	padding: 0;
}
	
#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}
/*Menus*/
.caret_wrapper{    
    cursor: pointer;
    height: 100%;
    padding: 10px 30px;
    position: absolute;
    right: 0;
    top: 0;
}
.caret_wrapper_child{ 
    cursor: pointer;   
    padding:10px;
    position: absolute;
    right: 0;
    top: 0;
    height:100%;
}
.wa-navbox .caret{
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 9px solid;
    color: #d8f1d9;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 0;
    margin: 8px 0 0;
    vertical-align: middle;
    width: 0;
}
.fa-caret-right{color: #555;}
.menu_details{
	padding:10px 20px; 
	text-align:center
}

/**********************************************
Contact Us ELEMENTS
**********************************************/
#contact_us{
	clear:both;
	float:left;
	padding: 10px 0;
	width:100%;
}

#contact_us .go {
	width: 50px;
	height: 20px;
	display: block;
}
	
#contact_us_heading {
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	float:left;
	text-transform:uppercase
}
#cta_form, #cta_form p{clear:both;}

.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email, .error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email, .error_your_email{
	display:none;
	padding: 5px 15px;
	margin-bottom: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry, .success_s_enquiry{display:none}
.server_error_enquiry, .server_s_error_enquiry{display:none}

/**********************************************
WACMS
**********************************************/
.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{
	position: absolute;
}

#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}


/**********************************************
EXTRAS
**********************************************/
.icon_bar_customed{
	background:url(images_span_drop_down.png);
	background-repeat:no-repeat;
	background-position:center center;
	height:8px;
	width:9px;
}
.categories h2{margin:0 0 10px}
.no_padding{padding: 0 !important}
.no_padding_left{padding-left: 0 !important}
.no_padding_right{padding-right: 0 !important}

/*Menu from Bootstrap*/
.fixednav{
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar{clear: both; margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background-color: #3a853d;
	border:0;
    border-radius: 0;
	min-width: 220px;
	padding: 0;
}
.dropdown-menu > li {
	border-bottom:#347737 1px solid;
	border-top:#409243 1px solid;
}
.dropdown-menu > li:first-child{border-top:0}
.dropdown-menu > li:last-child{border-bottom:0}
.dropdown-menu > li > a{
	padding: 10px 20px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	background-color: transparent;
	color: #d8f1d9;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none; 
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{	
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.navbar-toggle{margin-top: 15px; outline:none}
.nav > li{
	border-bottom:#497c4c 1px solid;
	border-top:#5a975d 1px solid;
}
.nav > li:first-child{border-top:0}
.nav > li:last-child{border-bottom:0}
.navbar-nav > li > a, .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > a{
	color: #d8f1d9;
	font-family: 'MyriadPro-Cond';
	font-size: 18px;
	text-transform: lowercase;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	color: #d8f1d9;
	background-color: transparent; 
}
.nav > li > a:focus, .nav > li > a:hover{
	background-color: #3a853d;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
	background-color: #409243; 
}
	
/*Lightbox*/
#lightbox-container-image-box{width: 80% !important; height: auto !important;}
#lightbox-container-image-data-box{width: 80% !important;}
#lightbox-image{max-width:100%}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: bold;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 0 3px #8c8c8c;
    float: left;
    right: 15px;
    padding: 10px;
    position: absolute;
    top: 88px;
    width: 250px;
    z-index: 10
}
.gallery_pager .fa {
    color: #7d7d7d;
    cursor: pointer;
    font-weight: normal;
    padding: 16px;
    position: absolute;
    right: 0;
    top: 0;
}
.gallery_pager a {
    color: #7d7d7d;
    float: left;
    font-family: "HelveticaCondensedRegular";
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
    margin: 0;
}
.gallery_pager ul ul {
    display: none;
    margin-left: 0;
    padding-left: 15px;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}
/*Contact Us*/
/*.contact_table{width: 100% !important}*/
.textbox_captcha {
    display: inline;
    text-align: center;
    width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
.full, .one-fourth, .three-fourth{
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.half{
	display: inline-block;
	margin-bottom: 15px;
	vertical-align: top;
	width: 100%
}
.wacms-transform{
	margin-bottom: 15px;
}

div.modattr_edit_box{width: 100px;}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {	
	.navbar-brand{width: 73%;}
}
@media only screen and (min-width : 320px) {	
	#banner img.page_image{max-width: 320% !important;}
	#newsbox, #contact_us, #newsletterbox{padding:10px;} 
	
	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}	
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 321px) {	
	.contact_table{width: 100% !important}
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {        
	#banner img.page_image{max-width: 340% !important;}
	#logo img{max-width: 100%}
	#loginbox_wrapper{width: 340px;}
	
	.navbar{margin-top: 0px;}
	.half{
		clear: both;
	    float: left;
	    margin-right: 10px;
	    width: 48.5%;
	}
	.half:nth-child(even){clear: inherit; margin-right: 0;}
	.half .half:nth-child(even) {
	    clear: inherit;
	    float: none;
	    margin-right: 0;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {  
	body {
	    background: #2c6e2f url(images_body_bg.jpg) repeat-x scroll 0 0;
	}

	#cta{padding-top: 24%;}
	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 20px;}
	#copyright{padding:0; margin-left:10px}
	#loginbox_wrapper {
		background-color: #f5f5f5;
	    border: 1px solid #e9e9e9;
	    border-radius: 0;
	    box-shadow: 0 0 5px #bbb;
	    padding: 20px 20px 0;
	    position: absolute;
	    right: 25px;
	    top: 34px;
	}
	#newsbox #news_heading{font-size: 26px;}
	#banner{margin: 20px 0 30px;}
	#newsbox{padding-left: 10px; margin: 0; padding-right: 10px; width: 50%;}
	#footer{border-radius: 10px 10px 0 0; float: none; margin: 50px -15px 0; width: auto;}
	#searchbox{margin: 8px 0 8px 10px;}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important; 
		height:auto !important
	}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.cta{padding: 20px;}
	.logo{margin: 20px 0; padding: 0 5px; text-align: left;}
	.request_phone_call, .request_free_qoute{display: inline; float: left; padding: 10px 5px; width: 50%}
	.call_us{clear: right; float: right; padding-left: 5px; padding-right: 5px; text-align: right;}
	.call_us img{max-width: 55%;}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{border-radius:0 !important; margin-bottom:0 !important}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.menu_wrapper{
		float: left;
		padding-left: 11px;
		padding-right: 11px;
		position: relative;
		width: 100%;
	}
	.menu_left{
		position: absolute;
		left: 0;
		top: 0;
	}
	.menu_right{
		position: absolute;
		right: 0;
		top: 0;
	}
	.navbar-default{
		background-color: transparent;
		background: url(images_nav_center.jpg);
		background-repeat: repeat-x;
		border: 0;
	}
	.navbar-toggle{float: left !important; margin: 8px 15px 0 !important;}
	.nav > li > a{padding: 11px 10px;}
	.nav > li{
		border-bottom:0;
		border-top:0;
	}
	.navbar-nav{float:none; margin: 1px 0 0;}
	.navbar-nav > li{
		border-left: #64b367 1px solid;
		border-right: #368c39 1px solid;
	}
	.navbar-nav > li:first-child{border-left: 0;}
	.navbar-nav > li:last-child{border-right: 0;}
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover{
		color: #d8f1d9;
	}
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
	.carousel-caption{bottom: 45px; font-size: 20px;}
    .fixednav{display: none !important;}
    .one-fourth{
    	float: left;
    	margin-right: 10px;
    	width: 24.5%
    }
    .one-fourth:nth-child(even){clear: inherit; margin-right: 0;}
	.one-fourth .one-fourth:nth-child(even) {
	    clear: inherit;
	    float: none;
	    margin-right: 0;
	}
	.three-fourth{
		float: left;
    	width: 74.5%
	}
	.gallery_pager {
	    position: absolute;
	    right: 15px;
	    top: 90px;
	    z-index: 9999;
	}
	.wrapper{
		background: #fff;
		border-top: #602d69 12px solid;
		box-shadow: 0 0 14px -5px #000;
		padding-left: 30px;
    	padding-right: 30px;
	}
	.right_wrapper{text-align: right; padding: 0}
	.logos{float: right; padding: 0 10px; text-align: right; width: 50%; margin-top: 20px;}
	.logos img{padding: 0 10px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {        
	#banner img.page_image{max-width: 320% !important;}
	#cta{padding-top: 17%;}
	#header, #header_sub {padding: 10px 0;}
	#loginbox_wrapper{right: 180px; top: 40px;}
	#newsbox{width: 100%}

	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.nav > li > a{
		padding: 11px 15px;
	}
    .home_content{padding-left:15px;}
	.logo {margin: 10px auto 20px;}
	.logos{width: 100%}
	.logos img {padding: 0 5px;}
	.carousel-caption{bottom: 50px;}
	.carousel-control.left{border-radius: 7px 0 0 7px;}
	.carousel-control.right{border-radius: 0 7px 7px 0;}
	.request_phone_call, .request_free_qoute{
		display: inline-block;
	    float: none;
	    margin-bottom: 15px;
	    padding: 10px 0;
	    text-align: right;
	    width: 33%;
	}
	.call_us{
		clear: inherit;
	    display: inline-block;
	    float: right;
	    padding: 35px 0 0 10px;
	    text-align: right;
	    width: 32%;
	}
	.call_us img{max-width: 100%}
	.navbar-nav > li:last-child{padding-left: 155px;}
	.social_news{padding-left: 0; padding-right: 0;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {        
	#banner img.page_image{max-width: 100% !important;}
	#cta{padding-top: 20%;}
	#loginbox_wrapper{right: 195px; top: 50px;}
	
	.container {width: 1170px;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
	.carousel-caption{bottom: 60px;}
	.nav > li > a {padding: 11px 32px;}
	.request_phone_call, .request_free_qoute{padding: 10px 5px; width: auto;}
}
@media only screen and (min-width : 1280px) {
	.container {width: 1200px;}
}
@media only screen and (min-width : 1600px) {
	#cta{padding-top: 21%;}	
}
@media only screen and (min-width : 1920px){
	#cta {padding-top: 22%;}
	
	.contact_page, .contact_form{padding:0 15px !important}
}

/*
playback timings (ms):
  RedisCDXSource: 0.846
  PetaboxLoader3.resolve: 81.683 (2)
  CDXLines.iter: 17.094 (3)
  captures_list: 195.307
  exclusion.robots.policy: 0.198
  exclusion.robots: 0.21
  esindex: 0.015
  load_resource: 76.457
  PetaboxLoader3.datanode: 161.721 (4)
  LoadShardBlock: 173.202 (3)
*/